package tutorial.core.services.exceptions;

/**
 * 
 * @author Xavier
 */
public class InvalidMailException extends RuntimeException {
    public InvalidMailException(String message, Throwable cause) {
        super(message, cause);
    }

    public InvalidMailException(String message) {
        super(message);
    }

    public InvalidMailException() {
        super();
    }
}
